Bug 240997 - math/petiga: Update to 20190820
Summary: math/petiga: Update to 20190820
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-02 08:05 UTC by takefu
Modified: 2020-05-01 01:13 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments
petiga-g20190820.patch (2.28 KB, patch)
2019-10-02 08:05 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2019-10-02 08:05:21 UTC
Created attachment 208008 [details]
petiga-g20190820.patch

Update to 20190820

fix:
  portlint(1) compliant.
Comment 1 daniel.engberg.lists 2020-04-30 21:12:55 UTC
Let's try and ping the maintainer again
Comment 2 Yuri Victorovich freebsd_committer 2020-05-01 01:12:47 UTC
Update to a current revision committed.

Thanks for the patch!
Comment 3 commit-hook freebsd_committer 2020-05-01 01:13:16 UTC
A commit references this bug:

Author: yuri
Date: Fri May  1 01:12:23 UTC 2020
New revision: 533482
URL: https://svnweb.freebsd.org/changeset/ports/533482

Log:
  math/petiga: Update g20180518 -> g20200316

  PR:		240997
  Submitted by:	takefu@airport.fm (update to an earlier revision)

Changes:
  head/math/petiga/Makefile
  head/math/petiga/distinfo
  head/math/petiga/files/patch-CMakeLists.txt